<?php
/**
 * Created by PhpStorm.
 * User: Azmy
 * Date: 2020-11-20
 * Time: 00:04
 */
/* sub class for languages */
//include_once 'login_ar.php';

//income main vars

define('LOGIN_ACCOUNTING_SOFTWARE', 'Accounting Software');
define('LOGIN_SIMPLE_ACCOUNTING', 'Simple Accounting');
define('LOGIN_SIGN_IN', 'Sign In');
define('LOGIN_USERNAME', 'Username');
define('LOGIN_PASSWORD', 'Password');
define('LOGIN_DATABASE', 'Database');
define('LOGIN_CHOOSE_DATABASE', 'Choose Database');
define('LOGIN', 'Login');
define('LOGIN_GT4', 'All Rights Reserved GT4 Software.');



